@charset "UTF-8";
@import url("../common/common.css");
@import url("../common/base.css");

@import url('https://fonts.googleapis.com/css2?family=Reem+Kufi&display=swap');


/*----- トップページ 設定 ----------------------------------------------------*/


/*----- スライダー 設定 ----------------------------------------------------*/

div#sliderArea{ width:100%; padding:30px 0 0; float:left; }


.bx-wrapper{ overflow: hidden;  }
.bx-viewport{ overflow: visible !important; width: 650px !important; /* スライド画像の横幅 */   	margin: 0 auto; }
#wrap .bx-prev{ left: 50% !important; margin-left:-516px; /*（スライド画像の横幅÷2）+（矢印画像の横幅÷2） */  }
#wrap .bx-next{ right: 50% !important; margin-right:-516px; /*（スライド画像の横幅÷2）+（矢印画像の横幅÷2） */ }

/*◆ レスポンシブ設定 -----------------*/
@media screen and (max-width:1200px){

	.bx-viewport{ overflow: visible !important; width:100% !important; margin: 0 auto; }
	
}


/*----- 共通 設定 ----------------------------------------------------*/

section.sectionArea{ width:100%; padding:30px 0 0; float:left; }
div.sectionBox{ width:100%; float:left; }

h3.sectionTit{ width:96%; padding:0 0 15px; margin:0 2%; border-bottom:1px solid #333333; font-size:1.2em; font-weight:bold; text-align:center; float:left; }


/*----- イントロ 設定 ----------------------------------------------------*/

h2.introTit{ width:98%; padding:0 0 15px 2%; font-size:1.2em; font-weight:bold; float:left; }
p.introText{ width:100%; line-height:1.7em; float:left; }


/*----- 最新ニュース 設定 ----------------------------------------------------*/

ul.newsList{ width:80%; padding:20px 10%; float:left; }
ul.newsList li{ width:90%; padding:10px 5%; border-bottom:1px dotted #c2c2c2; float:left; }
ul.newsList li a{ display:block; width:100%; text-decoration:none; float:left; }
ul.newsList li a:hover{ text-decoration:underline; }

.newsList_date{ width:30%; float:left; }
.newsList_title{ width:70%; float:left; }

/*◆ レスポンシブ設定 -----------------*/
@media screen and (max-width:1200px){

	ul.newsList{ width:100%; padding:20px 0%; }
	ul.newsList li{ width:96%; padding:10px 2%; }
	
}



/*----- 会社案内 設定 ----------------------------------------------------*/

div.greetingImg{ width:70%; padding:20px 15%; float:left; }

div.greetingTbl{ width:70%; padding:20px 15% 30px; float:left; }
div.greetingTbl table{ width:100%; float:left; }
div.greetingTbl table tr{ width:100%; padding:10px 0; border-bottom:1px solid #d3d3d3; float:left; }
div.greetingTbl table tr:last-child{ border-bottom:none; }
div.greetingTbl table tr th{ width:16%; text-align:right; font-weight:normal; float:left; }
div.greetingTbl table tr td{ width:76%; float:right; }
div.greetingTbl table tr td span{ vertical-align:top; }
div.greetingTbl table tr td br{ display:none; }

a.greetingTbl_btn{ display:inline-block; vertical-align:bottom; padding:5px 10px; border:1px solid #b4b4b4; border-radius:15px; color:#333333; text-decoration:none; }
a.greetingTbl_btn:hover{ background-color:#b4b4b4; color:#fff; }

.googlemapBox{ width:100%; float:left; }

.gmap {
height: 0;
overflow: hidden;
padding-bottom: 75%;
position: relative;
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}



/*◆ レスポンシブ設定 -----------------*/
@media screen and (max-width:1200px){
	
	div.greetingImg{ width:90%; padding:20px 5%; }
	
	div.greetingTbl{ width:100%; padding:20px 0% 10px; float:left; }
	div.greetingTbl table{ width:96%; padding:10px 2%; }
	div.greetingTbl table tr th{ width:100%; text-align:left; font-weight:bold; }
	div.greetingTbl table tr td{ width:100%; padding-top:5px; }
	div.greetingTbl table tr td br{ display:block; }
	
	
}

/*----- instagram 設定 ----------------------------------------------------*/

div.instagramBox{ width:70%; padding:20px 15%; float:left; }

/*◆ レスポンシブ設定 -----------------*/
@media screen and (max-width:1200px){
	
		div.instagramBox{ width:100%; padding:20px 0%; }
	
}

